SELECT, INPUT, TABLE, TR, TD, FORM {FONT-FAMILY: Tahoma, Geneva, Helvetica, Arial, Sans-serif; FONT-SIZE: 12px; Color: #000000}
A         {COLOR: #0055bb; TEXT-DECORATION: none; FONT-SIZE: 12px}
A:hover   {COLOR: #ff0000; TEXT-DECORATION: underline}

#txt  {FONT-FAMILY: monospace}
#bott {background-color: #ffffff; FONT-SIZE: 12px; font-weight: bold}
#tit  {Color: #ffffff; FONT-SIZE: 13px}
#titul{FONT-SIZE: 17px; FONT-FAMILY: Arial}
#down {FONT-SIZE: 12px; Color: #0055bb}
#new  {Color: #ff0000}
#r    {background-color: #4B83CB}
#menu {background-color: #4B83CB}
#news {background-color: #ffffff}
#list {background-color: #ffffff}
